/* Isolated Censo 2018 charts */
.page-censo-2018 .chart-bar {
  display: inline-block;
  display: -webkit-inline-flex;
  display: inline-flex;
}.page-censo-2018 .chart-donut {
  position: relative;
  display: block;
  display: -webkit-flex;
  display: flex;
}.page-censo-2018 .chart-donut canvas {
}.page-censo-2018 .donut-container {
  position: absolute;
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}.page-censo-2018 .donut-title {
  font-size: 60px;
  font-family: "D-DIN", sans-serif;
  font-family: 'PT Serif', serif;
  color: #FCCE54;
}.page-censo-2018 .donut-title-color-2 {
  color: #3ACAFF;
}.page-censo-2018 .donut-text {
  font-size: 24px;
  font-size: 13px;
  -webkit-margin-start: 30px;
  -webkit-margin-end: 30px;
  width: 120px;
  font-family: "D-DIN", sans-serif;
  font-family: 'PT Serif', serif;
  color: #FCCE54;
}.page-censo-2018 .donut-text-color-2 {
  color: #3ACAFF;
}.page-censo-2018 .chart-vertical-bar {
  position: relative;
  display: block;
  display: -webkit-inline-flex;
  display: inline-flex;
}.page-censo-2018 .vertical-bar-item {
  display: inline-block;
  display: -webkit-inline-flex;
  display: inline-flex;
  position: absolute;
}.page-censo-2018 .vertical-bar-item-title {
  font-size: 14px;
  position: absolute;
  text-align: center;
  font-family: Trueno, sans-serif;
}.page-censo-2018 .chart-horizontal-bar {
  position: relative;
  display: block;
  display: -webkit-flex;
  display: flex;
  border: 1px #fff solid;
  box-sizing: content-box;
}.page-censo-2018 .horizontal-bar-item {
  position: absolute;
  top: -1px;
}
